**`Mayank sharma`[NAME]** -NL- **`7828735064`[PHONES_PHONE]** -NL- **`Jobsmayank24@gmail.com`[EMAILS_EMAIL]** -NL- **`Summary:`[SUMMARY_HEADING]** -NL-  Around 5+ years of experience performing full Recruiting Life Cycle with Semiconductor, -NL- Telecommunication (Wire-line/Wireless), Network Infrastructure & IT domain and Java -NL-  5+ years of Experience working as a Semiconductor/Embedded Recruiter -NL-  Experience of working with leading multinational Telecom, Semiconductor, Infrastructure, IT and -NL- Financial clients such as AT&T, Qualcomm, AMD, SanDisk, Ericsson, HP-IT, Verizon Wireless, Dell, -NL- Cadence, Amdocs, Frontier, Nokia Siemens, Cisco, Apple, Bank of America, JPMC, Morgan Stanley, -NL- Microsoft, Facebook, etc. -NL-  Sound knowledge of recruiting life cycle and hiring processes including sourcing, interviewing, -NL- feedback from a client, following an interview to candidate, reference check, tracking, salary -NL- negotiations, closing and delivering for on-boarding on project. -NL-  All forms of recruitment were utilized including sourcing from ATS, social media networking, cold -NL- calling, employee referrals, resume database and various other Job Board, google custom search, -NL- Facebook recruiting. -NL-  Used various unconventional methods of sourcing such as LinkedIn, Google, Bullhorn Reach, -NL- indeed, google custom search, twitter/Facebook recruiting and Referral Keys. -NL- Areas of expertise from recruiting Stand Point: -NL- Semiconductor/Storage: -NL-  Physical Design Engineers -NL-  IC Design Engineers (Front-End\Back-End) -NL-  Pre and Post - Silicon Validation and Verification Engineers -NL-  Mask Layout Designers -NL-  Software Engineers -NL-  System Test & Integration Engineers -NL-  Modem Test Engineer -NL- IT & Software -NL- Java Developer -NL- Full Stack Developer -NL- Front End Developer -NL- Web Developer -NL- UI Developer -NL- UX Designer -NL- Android Developer -NL- IOS Developer -NL- Telecom & Infrastructure: -NL- Wireless Program/Project Manager -NL- Site Acquisition Manager -NL- RF Engineer -NL- Wireless Field Engineer -NL- BTS/BSS Engineer -NL- **`Educational Qualifications -`[EDUCATION_HEADING]** -NL- **`Bachelor`[EDUCATION_DEGREE]** of **`Electrical & Electronics Engineering`[EDUCATION_COURSE]** -NL- June 2014 -NL- **`Aurobindo College of Engineering & Technology`[EDUCATION_INSTITUTE]** (RGPV) -NL- **`10th`[EDUCATION_DEGREE]** from MPBSC Board, with 78.4%marks. -NL- 2007 -NL- **`12th`[EDUCATION_DEGREE]** from MPBSC Board, with 74.4 % marks. -NL- 2009 -NL- **`Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Mindlance`[EMPLOYER_COMPANY_NAME]**, Indore IND Apr 2019 – Present -NL-  Responsible for end to end Recruiting Life Cycle for major Semiconductor/Storage & Telecom -NL- Clients. -NL-  Sound knowledge of end to end recruiting life cycle and hiring processes including sourcing, -NL- interviewing, feedback from a client, following an interview to candidate, reference check, tracking, -NL- salary negotiations, closing and delivering for on-boarding on project. -NL- **`Insilico Tech Services`[EMPLOYER_COMPANY_NAME]**, Bengaluru, IND -NL- **`Senior Talent Acquisition`[EMPLOYER_ROLE]** -NL- Feb 2018 – Feb 2019 -NL-  Responsible for end to end life cycle of recruiting for India (Domestic, USA, Europe) -NL-  Performed full life-cycle recruiting which includes sourcing, screening, negotiation, submitting and -NL- hiring qualified candidates for contract and permanent positions. -NL-  Built relationships with Technical Professionals to network with and gain referrals and interest for -NL- further business help. -NL-  Good understanding and knowledge of recruitment process for W2, C2C, 1099, H1B, OPT, L2, EAD, -NL- Green Card & US Citizen. -NL-  Good Understanding of requirement and client -NL- **`Mindlance Technologies`[EMPLOYER_COMPANY_NAME]**. -NL- Sep 2016 – Feb 2018 -NL- **`Senior Talent Acquisition`[EMPLOYER_ROLE]** -NL-  We put together our comprehensive service portfolio of VLSI and Embedded System Design for -NL- clients to deliver end-to-end projects. -NL-  We deliver these projects with flexible engagement models like turnkey, Sow or project based, Build -NL- Operate Transfer, Offshore Development Center, and Staff Augmentation. Irrespective of the -NL- engagement model we choose, our commitment to delivery excellence remains unchanged. -NL-  RTL Design and Design verification: Own, partner, execute and deliver complete RTL design and -NL- verification solution for clients in domains like Networking, Mobile / IOT Platforms, High Speed -NL- Interfaces, Bus Protocols, Wireless LAN, Multimedia, Processor Sub Systems: ARM/MIPs/ARC -NL- Design Implementation: Own, partner, execute netlist to GDS sign-off flow for 10nm and above -NL- technologies -NL- Complement our clients in Analog / Mixed signal design and layout -NL-  Performed full life-cycle recruiting which includes sourcing, screening, negotiation, submitting and -NL- hiring qualified candidates for contract and permanent positions. -NL-  Always exploring creative sourcing approaches that go far beyond typical searches and processes. -NL-  Built relationships with Technical Professionals to network with and gain referrals from for current -NL- open requirements. -NL-  Screening resumes on US job boards like Monster, Dice, Tec fetch, LinkedIn, Indeed, Ladders and -NL- CareerBuilder.com -NL-  Extensive candidate sourcing through internet leads, social networking sites, associate referrals, -NL- direct recruiting, competitor research and user groups. -NL-  Good understanding and knowledge of recruitment process for W2, C2C, 1099, H1B, OPT, L2, EAD, -NL- Green Card & US Citizen. -NL- **`Lancesoft Inc. `[EMPLOYER_COMPANY_NAME]**-NL- **`Technical Recruiter `[EMPLOYER_ROLE]**-NL- Aug 2015 – Aug 2016 -NL-  Responsible for end to end Recruiting Life Cycle for major Semiconductor/Storage & Telecom Clients -NL- such as Qualcomm, AMD, SanDisk and Ericsson. -NL-  Sound knowledge of end to end recruiting life cycle and hiring processes including sourcing, -NL- interviewing, feedback from a client, following an interview to candidate, reference check, tracking, -NL- salary negotiations, closing and delivering for on-boarding on project. -NL-  Mainly recruited for requisitions such as Physical Design Engineers, IC Design Engineers (Front-End\ -NL- Back-End), Pre and Post - Silicon Validation and Verification Engineers, Mask Layout Designers, -NL- Software Engineers, System Test & Integration Engineers, Project Managers, Business analyst, -NL- Technicians for IT domain (IT Solution, IT Consultancy and Professional Services), Semiconductor, -NL- Energy domain, HR domain, Telecom domain, Financial and utilities etc. -NL-  All forms of recruitments were utilized including sourcing from ATS, social media networking, cold -NL- calling, employee referrals, resume database and various other Job Boards. -NL-  Most commonly used Applicant Tracking Systems are Monster, Dice, CareerBuilder and Indeed. -NL-  Used various unconventional methods of sourcing such as LinkedIn, Google, Bullhorn Reach and -NL- Referral Keys. -NL-  Experienced in using different key strings for searching resumes on different job boards which are -NL- formed by Boolean operators. -NL-  Contacted qualified candidates by making outbound calls and sending emails with the complete Job -NL- Description. -NL-  Screened candidates well over the call to check their technical expertise as well as deliverability to -NL- the client, if the client makes a job offer to him. -NL-  Successfully Negotiated Salaries and Pay rate to the margin levels in Company’s favour and familiar -NL- with all the Tax terms (W2 hourly, Corp to Corp & 1099). -NL-  Qualify and format the resume as per the clients’ compliance and submit at the Client’s site. -NL-  As a senior member of the team, mentored the junior members if required. -NL-  Worked in a team environment and coordinated with the team members to fulfil different client -NL- requirements -NL-  Strong experience in Dealing with H1b Candidate. -NL- **`Collabera Technologies`[EMPLOYER_COMPANY_NAME]** -NL- Nov 2014 - July 2015 -NL- **`Talent Acquisition Executive (Java Recruiter)`[EMPLOYER_ROLE]** -NL- • IT Recruiting for high-end technical professionals including Software Engineers/Architects (Distributed -NL- and Mainframe), Database Architects/Developers/Administrators, Network/System/Security Engineers, -NL- Web Developers,Development Managers, andBusiness Analysts. -NL- • Responsible for the full recruiting life cycle of technical consultants for Fortune 100 clients throughout -NL- the USA. -NL- • Recruited for all types of skill sets for the following industries; Banking, Defense, Telecommunications, -NL- Technology, Healthcare, and Energy. -NL- • I am an energetic, self-motivated, hard working, highly trained, responsible, reliable, skilled individual. -NL- My strengths are adaptability, patience, positive mind set and never say die attitude. I have been -NL- successful in demonstrating the ability to improve performance and productivity within tight deadlines. -NL- A quick learner with high customer service skills and possess a ability to talk to people at all levels. . -NL- • Good problem solving and analytical skills. I enjoy challenges - analyzing problem spaces and -NL- dedicated towards maintaining high quality standards. I am excellent at man management, -NL- interpersonal relation, communication, decision making, leadership and multi tasking skills. I try to -NL- foresee obstacles and design practical and sound solutions to reach business goals. -NL- • Specialties Strategically planning and sourcing consultants, Professional Recruitment, negotiating -NL- techniques, Networking, People Skills, Employee Relations, Compliance, Learning and Development, -NL- Branding and Identity through Recruitment, Salary Arbitration, Talent Branding and Building a Talent -NL- pool. -NL- Specialties: Strategically planning and sourcing consultants, Effective customer-satisfaction, improving -NL- candidate fit and ensuring Client satisfaction, Negotiating techniques, Talent Engagement and -NL- Acquisition, Hiring and Retention, Talent Branding and Building a Talent pool -NL- Environment : Software Engineer, Software Developer, Java, J2EE, JEE, Ruby, Groovy, -NL- Python,Functional Programming, Scala,Maven, Ant, Jenkins, SOA, Web Services, WSDL, Soap, Rest, -NL- Restful, JSON, AJAX, MVC, Spring, Spring Core, Spring IOC, Spring AOP, Spring DAO, Spring ORM, -NL- Spring MVC, Spring WS, Struts, HTML, CSS, AJAX, Jquery, Dojo, GWT, Angular, AngularJS, Node, -NL- Bootstrap, Backbonejs, Phonegap, RWD, Jquery Mobile, Servlet, Swing, Hibernate, JDBC -NL- **`Home Tutor`[EMPLOYER_ROLE]** -NL- 2010 to 2011 -NL- • For 1 year worked as part time personal tutor to support my financial expenses during my -NL- education period -NL- Industrial Training - -NL- Successfully completed 30 days training at Grasim Industries,Nagda (M.P.) -NL- **`Academic Projects`[OTHERS_HEADING]** -NL- • Major Project- Light following robot. -NL- • Minor Project- Proximity Detector -NL- Achievements -NL- • Got first hire in the training period. -NL- • Got hire in I.T in the second week after deployement. -NL- • Won the contest held within the team of making higher number of submissions and interview -NL- **`Personal Strength`[PERSONAL_DETAILS_HEADING]** -NL- • Quick learner and determined to learn with practical approach -NL- • Absolute dedication for work. -NL- • Enthusiastic and can produce results under deadline constraints. -NL- • Compatible to individuals and groups, confident, passionate and leadership. -NL- **`Extra-Curricular Activities`[OTHERS_HEADING]** -NL- • Won 1500 metre race at school level -NL- • Won several football matches at school level -NL- • Successfully organised several functions at school and college. -NL- • Organized the clothes donation event for poor peoples in college. -NL- **`Hobbies`[OTHERS_HEADING]** -NL- • Playing & watching cricket -NL- • Playing football -NL- • Interacting with people -NL- • Singing & acting -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- Father’s name : Mr.Satya Prakash Sharma -NL- Date of Birth : 24thApril 1991 -NL- Mobile no : +91-7566589006 -NL- Email : jobsmayank24@gmail.com -NL- Permanent Address : -NL- Languages : Hindi, English. -NL- **`Declaration and Signature –`[OTHERS_HEADING]** -NL- I hereby affirm that the information in this document is accurate and true to the best of my -NL- knowledge -NL- Date: -NL- Place:Nagda -NL- (MAYANK SHARMA) -NL- 